<resources>
    <string name="app_name">MCOP MCPTT Demo Client</string>

    <!-- Buttons -->
    <string name="btn_register">REGISTRAR</string>
    <string name="btn_unregister">NO REGISTRAR</string>
    <string name="btn_call">LLAMADA</string>
    <string name="btn_accept">ACEPTAR</string>
    <string name="btn_hangup">COLGAR</string>
    <string name="btn_token">TOKEN</string>
    <string name="btn_speaker_off">Altavoz OFF</string>
    <string name="btn_speaker_on">Altavoz ON</string>
    <string name="btn_er">Emergencia</string>
    <string name="switch_private">Llamada privada</string>
    <string name="switch_group">Llamada grupal</string>
    <string name="text_status">Estado: </string>
    <string name="text_eMBMS">eMBMS: </string>
    <string name="OK">OK</string>
    <string name="Cancel">Cancelar</string>
    <string name="Emergency">EMERGENCIA</string>

    <!-- Messages -->
    <string name="text_talking">Talking: </string>
    <string name="Error_in_authetication">Authetication error</string>
    <string name="option_SDK">Select SDK</string>
    <string name="option_eMBMS">Select eMBMS MW</string>
    <string name="option_registration">Select IdMS/CMS</string>
    <string name="option_auto_reg">Auto-Registration</string>
    <string name="option_about">About</string>
    <string name="option_exit">Exit</string>

    <!-- Menus -->
    <string name="reg_idms">IdMS</string>
    <string name="reg_cms">CMS</string>

    <!-- About -->
    <string name="Build_version">Build version</string>
    <string name="Developed_by">Developed by</string>
    <string name="web">\nwww.mcopenplatform.org</string>
    <string name="copyright">\u00a9 2020 All rights reserved</string>

</resources>
